Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
List model cards for a project.
cURL
curl --request GET \ --url https://api.example.com/v1/projects/{project_id}/model-cards
import requests url = "https://api.example.com/v1/projects/{project_id}/model-cards" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://api.example.com/v1/projects/{project_id}/model-cards', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "model_cards": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organization_id": "<string>", "name": "<string>", "card_json": {}, "report_ids": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ], "version": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "training_metadata": {} } ], "total": 123 }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
x <= 100
Successful Response
Show child attributes